
.calEditBox { float:left; cursor:pointer; width:110px; border:1px inset #DDD; background-color:#EBEBF1; padding:2px; font-weight:bold; text-align:center }
.calEditBox:hover { background-color:#F90 }

html { position:relative; min-height:100% }			/* Needed for calBg */
.calBg { position:absolute; top:0px; left:0px; bottom:0px; right:0px; background:none }

.calHelp { position:absolute; font-size:12px; background-color:#B00; left:0px; top:0px; width:200px; height:100px; color:#FFF; border:4px solid #B00; border-top-left-radius:80px; border-top-right-radius:80px; border-bottom-left-radius:80px; box-shadow:3px 3px 3px #B00; overflow:hidden; padding:0 20px 0 20px }
.calHelp h2 { font-size:14px; background-color:#C30; padding:0; margin:0; text-align:center }
.calHelp p { font-weight:bold }

@media screen and (max-width:640px) {
	.calHelp { display:none }
}

/*------------- Calendar -------------*/

.calBox { position:absolute; padding:4px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#EBEBF1; border:1px solid #999; border-radius:3px; box-shadow:3px 3px 3px #CCC }
.calBox { transition:height 0.5s }
.calMonth { margin:6px 0 6px 0 ;text-align:center }
.calMonth a { font-weight:bold; color:#000; text-decoration:none; cursor:pointer; border:outset 2px #CCC; margin:0 8px 0 8px ;padding:0 8px 0 8px }
.calMonth span { width:140px; font-weight:bold; display:inline-block }
.calMonth a:hover { background-color:#CCC }

.calDay, .calDayOff, .calDayStart { float:left; width:32px; height:26px; font-weight:bold; border:1px solid #CCC; border-radius:3px }
.calDay { background:#0A0 }
.calDayStart { width:30px; height:24px; background:#0C0; cursor:pointer; border:2px outset #0C0 }
.calDayStart:hover { background:#F90; border:2px outset #F90 }
.calDayOff { background:#AAA; cursor:default }

.calDayNone { float:left; width:34px; height:28px }

.calKey { margin-top:16px }
.calKeyLine { margin-bottom:4px }
.calKeyStart { float:left; width:12px; height:12px; background:#0D0; border:2px outset #0C0; margin-right:4px }
.calKeyOff   { clear:both; float:left; width:16px; height:16px; background:#AAA; margin-right:4px }

/*------------- Period -------------*/

.periodBox { position:absolute; width:110px; padding:4px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#EBEBF1; border:1px solid #999; border-radius:3px; box-shadow:3px 3px 3px #CCC }
.periodOpt:hover { background:#F90; cursor:pointer }
